Incompatible con la ultima version de Firefox Rated 3 out of 5 stars

Este paquete no es compatible con la ultima version de Firefox.

This review is for a previous version of the add-on (39.0).